.foto {

  position: relative;
  margin: 0px auto 0px auto; padding: 0px;
  height: auto; width: auto;
  text-align: center; /*opet kvuli IE - neumi centrovat marginem*/
}

.fotopopis {

  position: relative;
  margin: 2px auto 13px auto; padding: 0px;
  height: auto; width: 480px;
  text-align: center; color: #000080;
  font-style: normal; font-size: 11px;
}

.fotoautor {

  position: relative;
  padding: 5px 0px 5px 0px;
  border-bottom: 1px solid #000080;
  text-align: center; font-style: italic;
}

.bezcary {

  border: 0px;
}


.barva {

  color: #6078BF;
}

.obtekanyobrazek {

  position: relative;
  margin: 3px 5px 0px 5px; 
  width: auto; height: auto; float: left; 
}


.noviny {

  position: relative;
  margin: 5px auto 13px auto; padding: 5px;
  width: 480px; height: auto;
  border-top: 1px solid #000080;
  border-bottom: 1px solid #000080;
  background: #EFF3FF; color: #000000;
  font-style: normal; font-size: 11px;
  text-align: justify;
}

